MySecureShell(8)

NOM
MySecureShell - Commande

SYNOPSYS

/bin/MySecureShell [verbose] [options]

DESCRIPTION

  Verbose

-v: affiche plus d'informations pour l'option option --configtest

  Options

--configtest: test le fichier de configuration et montre les erreurs

--help: affiche l'aide

--version: affiche la version de MySecureShell

EXEMPLES

/bin/MySecureShell --help
    Affiche l'aide de MySecureShell

VOIR AUSSI
sftp-kill(8), sftp-who(8), sftp-state(8), sftp-admin(8) sftp-verif(8)